<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#000</color>

    <color name="colorPrimarytwo">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#000</color>
    <color name="white">#FFFFFF</color>

    <color name="egg_shell">#DBDBDB</color>
    <color name="egg_pressed_shell">#C7C7C7</color>
    <color name="black">#000</color>

</resources>
